body,ul,ol,dl,dd,dt,li,p,td,th { font-family: Verdana,Arial,Helvetica;font-size:12px;text-decoration: none; }
li {
	list-style-image: url(images/blueball_small.png);
	line-height: 16px;
}

.rnavli {
	list-style-image: url(images/siehe.gif);
	line-height: 16px;
	text-indent: 0px;
	font-size: 10px;
}

b { font-weight: bold; }

a:link { text-decoration:none;  }
a:visited { text-decoration:none;  }
a:hover { text-decoration:underline;  }
a:active { text-decoration:none; }

a.external:before { content:url("/images/link.gif")" "; text-indent: 9px;  }  

h1 { font-family:Verdana, Arial, Helvetica;font-size:17px;color:#333333;font-weight:bold; }

h2 { font-family:Verdana,Arial,Helvetica;font-size:15px;color:#333333;font-weight:bold; }

h3 { font-family:Verdana,Arial,Helvetica;font-size:13px;color:#333333;font-weight:bold; }

h4 { font-family:Verdana,Arial,Helvetica; font-size:12px; color: Maroon; font-weight:bold; }

cite { margin: 20px; border: 0px; padding: 5px;
		line-height: 14px;
		text-indent: 12px;
		background-color:#FFFFCC;
}

h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #336699; text-decoration: none; font-weight: bold}

input,textarea,select,option { font-family: Verdana,Arial,Helvetica;font-size:12px;text-decoration: none; }

img.framed { border: 1px; border-color:#aaaaaa; padding: 2px; margin: 5px; }

.redtext { font-family: Verdana,Arial,Helvetica;font-size:12px;text-decoration: none; color:"#990000"; }
.capital { font-family:Verdana,Arial,Helvetica;font-size:18px; }
.copyrightfooter {  font-family: Verdana,Arial,Helvetica;font-size: x-small; font-weight: bold; text-decoration: none; }
.blueline {  background-color: #993399; }
.tabul {  font-family:"Courier New", Courier, mono;font-size: 12px;text-decoration: none; }
.smalltext { font-family: Verdana,Arial,Helvetica; font-size: smaller; text-decoration: none; }
.default { font-family: Verdana,Arial,Helvetica; text-decoration: none; }
.superscript {  vertical-align: superexposant}
.smalltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none}
.smalltextbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; text-decoration: none}
.augie {  font-family: augie, "Comic Sans MS", Verdana, Tahoma, Arial; text-decoration: none; font-size: 16px}
.advice {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-variant: small-caps; color: #407280; text-decoration: none}
.count {  text-decoration: none; list-style-type: squate}
.bullist { font-family: Verdana, Arial, Helvetica;font-size:12px;text-decoration: none; ; list-style-image: url(images/dot_purp.gif) }
bullist { font-family: Verdana, Arial, Helvetica;font-size:12px;text-decoration: none; ; list-style-image: url(images/dot_purp.gif)}
.
.toplevel1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #003366; text-decoration: none; padding-top: 3px; padding-bottom: 3px}
.toplevel2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366; text-decoration: none }
.toplevel0 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #415447; text-decoration: none }
.3DBox { BORDER-RIGHT: #8e9699 1px solid; BORDER-TOP: #e2eded 1px solid; BORDER-LEFT: #e2eded 1px solid; BORDER-BOTTOM: #8e9699 1px solid; BACKGROUND-COLOR: #dddde8 }
.3DBoxHL { BORDER-RIGHT: medium none; BORDER-TOP: #e2eded 1px solid; BORDER-LEFT: #e2eded 1px solid; BORDER-BOTTOM: #8d9598 1px solid; BACKGROUND-COLOR: #c3dada }
.3DBoxDivider { BORDER-RIGHT: #8e9699 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #e2eded 1px solid; BORDER-BOTTOM: #8d9598 1px solid; BACKGROUND-COLOR: #ffffff }
.3DBoxLight { BORDER-RIGHT: #8d9598 1px solid; BORDER-TOP: #d2d0d0 1px solid; BORDER-LEFT: #d2d0d0 1px solid; BORDER-BOTTOM: #8d9598 1px solid; BACKGROUND-COLOR: #ffffff }
.3DBoxLightHL { BORDER-RIGHT: #d2d0d0 1px solid; BORDER-BOTTOM: #d2d0d0 1px solid; BACKGROUND-COLOR: #ffffff }
.closedBorder { BORDER-RIGHT: #87a9b7 1px solid; BORDER-TOP: #87a9b7 1px solid; BORDER-LEFT: #87a9b7 1px solid; BORDER-BOTTOM: #87a9b7 1px solid }
.lnkheader { font-family:Verdana, Arial, Helvetica;font-size:12px;color:#4D6254;font-weight:bold; }
.gclass  { width:220px; border:2px solid #ddd; }
.smalltext_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.smalltext_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #220022;
	font-weight: bold;
}
